<template>
    <main-master-page>
        <ConfigRecipe />
    </main-master-page>
</template>

<script>
import MainMasterPage from '@/masterpages/MainMasterPage.vue';
import ConfigRecipe from '@/components/recipe-helper/ConfigRecipe.vue';
export default {
    name: 'ViewConfig',
    components: {
        MainMasterPage,
        ConfigRecipe
    },
}
</script>

<style lang="scss" scoped></style>